#lifestyle-post-page {
    padding-bottom : 100px;
}
.lifestyle-posts .post-content {
    width: 50%;
    float: left;
    background: #fff;
    padding: 35px 30px 46px 30px;
    border-radius: 12px 0px 0px 12px;
    border-top: 1px solid #deddde;
    border-bottom: 1px solid #deddde;
    border-left: 1px solid #deddde;
    position: relative;
}
.lifestyle-posts .post-feature-image {
    width: 50%;
    float: right;
}
.lifestyle-posts .post-content:after {
    position: absolute;
    right: -55px;
    top: 40%;
    content: "\eb27 ";
    font-family: "icofont";
    transform: translateX(-50%);
    font-size: 3em;
    color: #ffffff;
    z-index: 100;
}
.lifestyle-posts .item-image:before {
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    border-radius: 0px 10px 10px 0px;
}
.lifestyle-posts .item-image img {
    border-radius: 0px 10px 10px 0px;
}
.lifestyle-posts article.blog-post-item {
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
}
.lifestyle-posts .left-image .post-content {
    width: 50%;
    float: right;
    padding: 35px 30px 47px 30px;
    border-radius: 0px 12px 12px 0px;
    border-top: 1px solid #deddde;
    border-bottom: 1px solid #deddde;
    border-right: 1px solid #deddde;
    border-left: 0px solid #deddde;
    position: relative;
}
.lifestyle-posts .left-image .post-feature-image {
    float: left;
}
.lifestyle-posts .left-image .item-image img {
    border-radius: 10px 0px 0px 10px;
}
.lifestyle-posts .left-image .item-image:before {
    border-radius: 10px 0px 0px 10px;
}
.lifestyle-posts .left-image .post-content:after {
    position: absolute;
    left: 120px;
    top: 40%;
    content: "\eb26 ";
    font-family: "icofont";
    transform: translateX(-50%);
    font-size: 3em;
    color: #ffffff;
}
#lifestyle-post-page .show-tm {
    top: 9%;
    left: 18%;
}